/**
 * @file
 * Throbber.
 */

.ajax-progress {
  display: inline-block;
  padding: 1px 5px 2px 5px;
}
[dir="rtl"] .ajax-progress {
  float: right;
}
.ajax-progress-throbber .throbber {
  display: inline;
  padding: 1px 5px 2px;
  background: transparent url(../../../images/core/throbber-active.gif) no-repeat 0 center;
}
.ajax-progress-throbber .message {
  display: inline;
  padding: 1px 5px 2px;
}
tr .ajax-progress-throbber .throbber {
  margin: 0 2px;
}
.ajax-progress-bar {
  width: 16em;
}

/* Full screen throbber */
.ajax-progress-fullscreen {
  position: fixed;
  z-index: 1000;
  top: 48.5%;
  /* Can't do center:50% middle: 50%, so approximate it for a typical window size. */
  left: 49%; /* LTR */
  width: 24px;
  height: 24px;
  padding: 4px;
  opacity: 0.9;
  border-radius: 7px;
  background-color: #232323;
  background-image: url(../../../images/core/loading-small.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
[dir="rtl"] .ajax-progress-fullscreen {
  right: 49%;
  left: auto;
}

/**
 * @file
 * Alignment classes for text and block level elements.
 */

 .text-align-left {
  text-align: left;
}
.text-align-right {
  text-align: right;
}
.text-align-center {
  text-align: center;
}
.text-align-justify {
  text-align: justify;
}

/**
 * Alignment classes for block level elements (images, videos, blockquotes, etc.)
 */
.align-left {
  float: left;
}
.align-right {
  float: right;
}
.align-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

/**
 * @file
 * Visual styles for animated throbber.
 *
 * @see autocomplete.js
 */

 .js input.form-autocomplete {
  background-image: url(../../../images/core/throbber-inactive.png);
  background-repeat: no-repeat;
  background-position: 100% center; /* LTR */
}
.js[dir="rtl"] input.form-autocomplete {
  background-position: 0% center;
}
.js input.form-autocomplete.ui-autocomplete-loading {
  background-image: url(../../../images/core/throbber-active.gif);
  background-position: 100% center; /* LTR */
}
.js[dir="rtl"] input.form-autocomplete.ui-autocomplete-loading {
  background-position: 0% center;
}

/**
 * @file
 * Fieldgroup border reset.
 */

 .fieldgroup {
  padding: 0;
  border-width: 0;
}
/**
 * @file
 * Inline items.
 */

 .container-inline div,
 .container-inline label {
   display: inline;
 }
 /* Details contents always need to be rendered as block. */
 .container-inline .details-wrapper {
   display: block;
 }
 /**
 * @file
 * Float clearing.
 *
 * Based on the micro clearfix hack by Nicolas Gallagher, with the :before
 * pseudo selector removed to allow normal top margin collapse.
 *
 * @see http://nicolasgallagher.com/micro-clearfix-hack
 */

.clearfix:after {
  display: table;
  clear: both;
  content: "";
}

/**
 * @file
 * Collapsible details.
 *
 * @see collapse.js
 */

 .js details:not([open]) .details-wrapper {
  display: none;
}
/**
 * @file
 * Utility classes to hide elements in different ways.
 */

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be collapsible details that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
 .hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen readers.
 *
 * Used for information required for screen reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */
.visually-hidden {
  position: absolute !important;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
  word-wrap: normal;
}

/**
 * The .focusable class extends the .visually-hidden class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
}

/**
 * Hide visually and from screen readers, but maintain layout.
 */
.invisible {
  visibility: hidden;
}

/**
 * @file
 * Styles for item list.
 */

 .item-list__comma-list,
 .item-list__comma-list li {
   display: inline;
 }
 .item-list__comma-list {
   margin: 0;
   padding: 0;
 }
 .item-list__comma-list li:after {
   content: ", ";
 }
 .item-list__comma-list li:last-child:after {
   content: "";
 }
 /**
 * @file
 * Utility classes to assist with JavaScript functionality.
 */

/**
 * For anything you want to hide on page load when JS is enabled, so
 * that you can use the JS to control visibility and avoid flicker.
 */
.js .js-hide {
  display: none;
}

/**
 * For anything you want to show on page load only when JS is enabled.
 */
.js-show {
  display: none;
}
.js .js-show {
  display: block;
}
/**
 * @file
 * Utility class to prevent text wrapping.
 */

 .nowrap {
  white-space: nowrap;
}
/*
 * @file
 * Contain positioned elements.
 */

 .position-container {
  position: relative;
}
/**
 * @file
 * Progress behavior.
 *
 * @see progress.js
 */

 .progress {
  position: relative;
}
.progress__track {
  min-width: 100px;
  max-width: 100%;
  height: 16px;
  margin-top: 5px;
  border: 1px solid;
  background-color: #fff;
}
.progress__bar {
  width: 3%;
  min-width: 3%;
  max-width: 100%;
  height: 1.5em;
  background-color: #000;
}
.progress__description,
.progress__percentage {
  overflow: hidden;
  margin-top: 0.2em;
  color: #555;
  font-size: 0.875em;
}
.progress__description {
  float: left; /* LTR */
}
[dir="rtl"] .progress__description {
  float: right;
}
.progress__percentage {
  float: right; /* LTR */
}
[dir="rtl"] .progress__percentage {
  float: left;
}
.progress--small .progress__track {
  height: 7px;
}
.progress--small .progress__bar {
  height: 7px;
  background-size: 20px 20px;
}
/*
 * @file
 * Utility class to remove browser styles, especially for button.
 */

 .reset-appearance {
  margin: 0;
  padding: 0;
  border: 0 none;
  background: transparent;
  line-height: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/**
 * @file
 * Resizable textareas.
 */

 .resize-none {
  resize: none;
}
.resize-vertical {
  min-height: 2em;
  resize: vertical;
}
.resize-horizontal {
  max-width: 100%;
  resize: horizontal;
}
.resize-both {
  max-width: 100%;
  min-height: 2em;
  resize: both;
}
/**
 * @file
 * Table header behavior.
 *
 * @see tableheader.js
 */

 table.sticky-header {
  z-index: 500;
  top: 0;
  margin-top: 0;
  background-color: #fff;
}
/**
 * @file
 * Styles for the system status counter component.
 */

 .system-status-counter__status-icon {
  display: inline-block;
  width: 25px;
  height: 25px;
  vertical-align: middle;
}
.system-status-counter__status-icon:before {
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-position: center 2px;
  background-size: 20px;
}

.system-status-counter__status-icon--error:before {
  background-image: url(../../../images/core/icons/e32700/error.svg);
}
.system-status-counter__status-icon--warning:before {
  background-image: url(../../../images/core/icons/e29700/warning.svg);
}
.system-status-counter__status-icon--checked:before {
  background-image: url(../../../images/core/icons/73b355/check.svg);
}
/**
 * @file
 * Styles for the system status report counters.
 */

 .system-status-report-counters__item {
  width: 100%;
  margin-bottom: 0.5em;
  padding: 0.5em 0;
  text-align: center;
  white-space: nowrap;
  background-color: rgba(0, 0, 0, 0.063);
}

@media screen and (min-width: 60em) {
  .system-status-report-counters {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .system-status-report-counters__item--half-width {
    width: 49%;
  }
  .system-status-report-counters__item--third-width {
    width: 33%;
  }
}
/**
 * @file
 * Default styles for the System Status general info.
 */

 .system-status-general-info__item {
  margin-top: 1em;
  padding: 0 1em 1em;
  border: 1px solid #ccc;
}

.system-status-general-info__item-title {
  border-bottom: 1px solid #ccc;
}
/**
 * @file
 * Table drag behavior.
 *
 * @see tabledrag.js
 */

 body.drag {
  cursor: move;
}
tr.region-title {
  font-weight: bold;
}
tr.region-message {
  color: #999;
}
tr.region-populated {
  display: none;
}
tr.add-new .tabledrag-changed {
  display: none;
}
.draggable a.tabledrag-handle {
  float: left; /* LTR */
  overflow: hidden;
  height: 1.7em;
  margin-left: -1em; /* LTR */
  cursor: move;
  text-decoration: none;
}
[dir="rtl"] .draggable a.tabledrag-handle {
  float: right;
  margin-right: -1em;
  margin-left: 0;
}
a.tabledrag-handle:hover {
  text-decoration: none;
}
a.tabledrag-handle .handle {
  width: 14px;
  height: 14px;
  margin: -0.4em 0.5em 0;
  padding: 0.42em 0.5em;
  background: url(../../../images/core/icons/787878/move.svg) no-repeat 6px 7px;
}
a.tabledrag-handle:hover .handle,
a.tabledrag-handle:focus .handle {
  background-image: url(../../../images/core/icons/000000/move.svg);
}
.touchevents .draggable td {
  padding: 0 10px;
}
.touchevents .draggable .menu-item__link {
  display: inline-block;
  padding: 10px 0;
}
.touchevents a.tabledrag-handle {
  width: 40px;
  height: 44px;
}
.touchevents a.tabledrag-handle .handle {
  height: 21px;
  background-position: 40% 19px; /* LTR */
}
[dir="rtl"] .touch a.tabledrag-handle .handle {
  background-position: right 40% top 19px;
}
.touchevents .draggable.drag a.tabledrag-handle .handle {
  background-position: 50% -32px;
}
.tabledrag-toggle-weight-wrapper {
  text-align: right; /* LTR */
}
[dir="rtl"] .tabledrag-toggle-weight-wrapper {
  text-align: left;
}
.indentation {
  float: left; /* LTR */
  width: 20px;
  height: 1.7em;
  margin: -0.4em 0.2em -0.4em -0.4em; /* LTR */
  padding: 0.42em 0 0.42em 0.6em; /* LTR */
}
[dir="rtl"] .indentation {
  float: right;
  margin: -0.4em -0.4em -0.4em 0.2em;
  padding: 0.42em 0.6em 0.42em 0;
}
/**
 * @file
 * Table sort indicator.
 *
 * @see tablesort-indicator.html.twig
 */

 .tablesort {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-size: 100%;
}
.tablesort--asc {
  background-image: url(../../../images/core/icons/787878/twistie-down.svg);
}
.tablesort--desc {
  background-image: url(../../../images/core/icons/787878/twistie-up.svg);
}
/**
 * @file
 * Visual styles for a nested tree child.
 */

 div.tree-child {
  background: url(../../../images/core/tree.png) no-repeat 11px center; /* LTR */
}
div.tree-child-last {
  background: url(../../../images/core/tree-bottom.png) no-repeat 11px center; /* LTR */
}
[dir="rtl"] div.tree-child,
[dir="rtl"] div.tree-child-last {
  background-position: -65px center;
}
div.tree-child-horizontal {
  background: url(../../../images/core/tree.png) no-repeat -11px center;
}
.media-library-item__preview-wrapper {
  height: 100%;
  }
  #field_videos-media-library-wrapper .media-library-item__preview-wrapper {
  min-height: 200px;
  }
  .media-library-views-form__rows .media-library-item__preview-wrapper { 
  min-height: 200px;
  
  }
  /*
 * @file
 * Provides the layout styles for layout_onecol.
 */
.layout--onecol .layout__region {
  width: 100%;
}  
/*
 * @file
 * Provides the layout styles for layout_twocol.
 */

 .layout--twocol {
  display: flex;
  flex-wrap: wrap;
}

.layout--twocol > .layout__region {
  flex: 0 1 100%;
}

@media screen and (min-width: 40em) {
  .layout--twocol > .layout__region--first,
  .layout--twocol > .layout__region--second {
    flex: 0 1 50%;
  }
}
.media-library-item__attributes {
	min-height: 20px;
}
#captcha {
	margin-bottom: 30px;
	   font-size: 0;
    display: block;
    width: 100%;
}
.messages--status {
    background: black;
    color: white;
    border-color: #c8102e;
    background-color: black;
}

.owl-carousel,.owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative
}

.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1
}

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden
}

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0
}

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0,0,0)
}

.owl-carousel .owl-item,.owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0)
}

.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none
}

.owl-carousel .owl-item img {
  display: block;
  width: 70% !important;;
}

.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled {
  display: none
}

.no-js .owl-carousel,.owl-carousel.owl-loaded {
  display: block
}

.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0!important;
  font: inherit
}

.owl-carousel.owl-loading {
  opacity: 0;
  display: block
}

.owl-carousel.owl-hidden {
  opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
  visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab
}

.owl-carousel.owl-rtl {
  direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
  float: right
}

.owl-carousel .animated {
  animation-duration: 1s;
  animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
  z-index: 0
}

.owl-carousel .owl-animated-out {
  z-index: 1
}

.owl-carousel .fadeOut {
  animation-name: fadeOut
}

@keyframes fadeOut {
  0% {
      opacity: 1
  }

  100% {
      opacity: 0
  }
}

.owl-height {
  transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity .4s ease
}

.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""] {
  max-height: 0
}

.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000
}

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3,1.3);
  transform: scale(1.3,1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn {
  display: none
}

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%
}

  .pd-wrap {
padding: 40px 0;
font-family: 'Poppins', sans-serif;
}
.heading-section {
text-align: center;
margin-bottom: 20px;
}
.sub-heading {
font-family: 'Poppins', sans-serif;
  font-size: 12px;
  display: block;
  font-weight: 600;
  color: #2e9ca1;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.heading-section h2 {
font-size: 32px;
  font-weight: 500;
  padding-top: 10px;
  padding-bottom: 15px;
font-family: 'Poppins', sans-serif;
}
.user-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: relative;
min-width: 80px;
background-size: 100%;
}
.carousel-testimonial .item {
padding: 30px 10px;
}
.quote {
position: absolute;
  top: -23px;
  color: #2e9da1;
  font-size: 27px;
}
.name {
margin-bottom: 0;
  line-height: 14px;
  font-size: 17px;
  font-weight: 500;
}
.position {
color: #adadad;
font-size: 14px;
}
.owl-nav button {
position: absolute;
top: 50%;
transform: translate(0, -50%);
outline: none;
height: 25px;
}
.owl-nav button svg {
width: 25px;
height: 25px;
}
.owl-nav button.owl-prev {
left: 25px;
}
.owl-nav button.owl-next {
right: 25px;
}
.owl-nav button span {
font-size: 45px;
}
.product-thumb .item img {
height: 100px;
}
.product-name {
font-size: 22px;
font-weight: 500;
line-height: 22px;
margin-bottom: 4px;
}
.product-price-discount {
font-size: 22px;
  font-weight: 400;
  padding: 10px 0;
  clear: both;
}
.product-price-discount span.line-through {
text-decoration: line-through;
  margin-left: 10px;
  font-size: 14px;
  vertical-align: middle;
  color: #a5a5a5;
}
.display-flex {
display: flex;
}
.align-center {
align-items: center;
}
.product-info {
width: 100%;
}
.reviews-counter {
  font-size: 13px;
}
.reviews-counter span {
vertical-align: -2px;
}
.rate {
  float: left;
  padding: 0 10px 0 0;
}
.rate:not(:checked) > input {
  position:absolute;
  top:-9999px;
}
.rate:not(:checked) > label {
  float: right;
  width: 15px;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
  font-size: 21px;
  color:#ccc;
margin-bottom: 0;
line-height: 21px;
}
.rate:not(:checked) > label:before {
  content: '\2605';
}
.rate > input:checked ~ label {
  color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
  color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
  color: #c59b08;
}
.product-dtl p {
font-size: 14px;
line-height: 24px;
color: #7a7a7a;
}
.product-dtl .form-control {
font-size: 15px;
}
.product-dtl label {
line-height: 16px;
font-size: 15px;
}
.form-control:focus {
outline: none;
box-shadow: none;
}
.product-count {
margin-top: 15px; 
}
.product-count .qtyminus,
.product-count .qtyplus {
width: 34px;
  height: 34px;
  background: #212529;
  text-align: center;
  font-size: 19px;
  line-height: 36px;
  color: #fff;
  cursor: pointer;
}
.product-count .qtyminus {
border-radius: 3px 0 0 3px; 
}
.product-count .qtyplus {
border-radius: 0 3px 3px 0; 
}
.product-count .qty {
width: 60px;
  width: 100px;
  height: 37px;
  margin-top: -2px;
text-align: center;
}
.round-black-btn {
border-radius: 4px;
  background: #212529;
  color: #fff;
  padding: 7px 45px;
  display: inline-block;
  margin-top: 20px;
  border: solid 2px #212529; 
  transition: all 0.5s ease-in-out 0s;
}
.round-black-btn:hover,
.round-black-btn:focus {
background: transparent;
color: #212529;
text-decoration: none;
}

.product-info-tabs {
margin-top: 25px; 
}
.product-info-tabs .nav-tabs {
border-bottom: 2px solid #d8d8d8;
}
.product-info-tabs .nav-tabs .nav-item {
margin-bottom: 0;
}
.product-info-tabs .nav-tabs .nav-link {
border: none; 
border-bottom: 2px solid transparent;
color: #323232;
}
.product-info-tabs .nav-tabs .nav-item .nav-link:hover {
border: none; 
}
.product-info-tabs .nav-tabs .nav-item.show .nav-link, 
.product-info-tabs .nav-tabs .nav-link.active, 
.product-info-tabs .nav-tabs .nav-link.active:hover {
border: none; 
border-bottom: 2px solid #d8d8d8;
font-weight: bold;
}
.product-info-tabs .tab-content .tab-pane {
padding: 30px 20px;
font-size: 15px;
line-height: 24px;
color: #7a7a7a;
}
.review-form .form-group {
clear: both;
}
.mb-20 {
margin-bottom: 20px;
}

.review-form .rate {
float: none;
display: inline-block;
}
.review-heading {
font-size: 24px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 6px;
  text-transform: uppercase;
  color: #000;
}
.review-form .form-control {
font-size: 14px;
}
.review-form input.form-control {
height: 40px;
}
.review-form textarea.form-control {
resize: none;
}
.review-form .round-black-btn {
text-transform: uppercase;
cursor: pointer;
}

